@charset "utf-8";
/* CSS Document */

body { background-color: #d20202 !important;
color: #ffffff !important;
}

.sprocket-features-title {width: 35% !important;}

#rt-content-top {background-image:none !important;}
/* center social icons */
.menu-home .rt-container .rt-social-buttons {text-align:center !important}
/*rotator black background */
.main-bg-red #rt-showcase {background-color:#000000 !important}
/* rotator image adjustment */
.layout-showcase .sprocket-features-img-container img {margin-bottom:-20px !important}
/* totator top margin adjustment */
body .rt-block {margin-top:10px !important}
